.TH deprince 6 "October 18, 2019" scummvm-tools
.SH NAME
deprince \- Prince script decompiler
.SH SYNOPSIS
.B deprince
.BR skrypt.dat | databank.ptc
.RB [ dump | renum ]
.SH DESCRIPTION
.B deprince
decompiles Prince scripts, as used in The Prince and the Coward.
.PP
.B dump
additionally dumps the script to
.BR skrypt.dump .
.PP
.B renum
additionally renumbers resources.
.SH AUTHORS
This manual page was adapted from the program usage information by
Stephen Kitt <skitt@debian.org>, for the Debian GNU/Linux system (but
may be used by others). It was last modified for \fBscummvm-tools\fP
version 2.1.0.
